.u-news-categories {
  display: flex;
  flex-wrap: wrap;
  gap: 4.8rem;
  width: fit-content;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .u-news-categories {
    gap: 4rem 4.6rem;
  }
}
.u-news-categories__item.is-active .u-news-categories__link {
  pointer-events: none;
  color: #000;
  border-bottom: 0.2rem solid #FFC72D;
}
@media screen and (max-width: 767px) {
  .u-news-categories__item.is-active .u-news-categories__link {
    border-width: 0.4rem;
  }
}
.u-news-categories__link {
  font-size: 1.8rem;
  letter-spacing: 0.08em;
  line-height: 1;
  font-weight: 700;
  color: #757575;
  padding-bottom: 1.6rem;
  transition: color 0.2s;
}
@media (hover: hover) {
  .u-news-categories__link:hover {
    color: #A9CE52;
  }
}
@media screen and (max-width: 767px) {
  .u-news-categories__link {
    font-size: 2.6rem;
  }
}

.u-news-articles {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 6.4rem 3.3rem;
}
@media screen and (max-width: 1271px) {
  .u-news-articles {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width: 767px) {
  .u-news-articles {
    grid-template-columns: 1fr;
    gap: 10rem;
  }
}
.u-news-articles__link {
  overflow: hidden;
}
@media (hover: hover) {
  .u-news-articles__link:hover .u-news-articles__img {
    transform: scale(1.05);
  }
  .u-news-articles__link:hover .u-news-articles__text {
    color: #A9CE52;
  }
}
.u-news-articles__img {
  aspect-ratio: 405/253;
  height: auto;
  width: 100%;
  object-fit: cover;
  transition: transform 0.2s;
  transform-origin: center;
}
.u-news-articles__label-wrap {
  margin-top: 2.4rem;
  display: flex;
  align-items: center;
  gap: 1.6rem;
}
.u-news-articles__date {
  font-size: 1.6rem;
  letter-spacing: 0.08em;
  line-height: 1;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .u-news-articles__date {
    font-size: 2.4rem;
  }
}
.u-news-articles__text {
  margin-top: 1.6rem;
  font-size: 1.8rem;
  letter-spacing: 0.08em;
  line-height: 1.6666666667;
  font-weight: 700;
  transition: color 0.2s;
}
@media screen and (max-width: 767px) {
  .u-news-articles__text {
    margin-top: 2rem;
    font-size: 2.8rem;
  }
}